/*     872385 : 이미지 (모바일/PC 출력 구분)      */
.img__872385__ {max-width:100%}
.img__872385__ * {box-sizing:border-box}
.img__872385__ a {display:block;vertical-align:top}
.img__872385__ img {vertical-align:top}
.img__872385__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__872385__ .img_m {display:none;}
	.img__872385__ .img_pc {display:block;}
	.img__872385__ .img_pc img {width:px;}
}

/*     993825 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__993825__ .inline_block__993825__ {display:inline-block;vertical-align:top}
.text_wrap__993825__ .inline_block__993825__ .inner__993825__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__993825__ .inline_block__993825__ .inner__993825__ .icon__993825__ {display:table-cell;padding-right:0px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__993825__ .inline_block__993825__ .inner__993825__ .icon__993825__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__993825__ .inline_block__993825__ .inner__993825__ .text__993825__ {display:table-cell;font-weight:bold;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__993825__.s_size_75 .inline_block__993825__ .inner__993825__ .icon__993825__ {padding-right:0em;font-size:.75em}
.text_wrap__993825__.s_size_100 .inline_block__993825__ .inner__993825__ .icon__993825__ {padding-right:0em;font-size:1em}
.text_wrap__993825__.s_size_150 .inline_block__993825__ .inner__993825__ .icon__993825__ {padding-right:0em;font-size:1.5em;line-height:1em}
.text_wrap__993825__.s_size_200 .inline_block__993825__ .inner__993825__ .icon__993825__ {padding-right:0em;font-size:2em;line-height:1em}
.text_wrap__993825__.s_size_250 .inline_block__993825__ .inner__993825__ .icon__993825__ {padding-right:0em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__993825__ .inline_block__993825__ .inner__993825__ {font-size:15px}
}

/*     896185 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__896185__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__896185__ a {display:block}
.pm-banner_slide_css3__896185__ a img {vertical-align:bottom}
.pm-banner_slide_css3__896185__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     993985 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__993985__ .inline_block__993985__ {display:inline-block;vertical-align:top}
.text_wrap__993985__ .inline_block__993985__ .inner__993985__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__993985__ .inline_block__993985__ .inner__993985__ .icon__993985__ {display:table-cell;padding-right:0px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__993985__ .inline_block__993985__ .inner__993985__ .icon__993985__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__993985__ .inline_block__993985__ .inner__993985__ .text__993985__ {display:table-cell;font-weight:bold;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__993985__.s_size_75 .inline_block__993985__ .inner__993985__ .icon__993985__ {padding-right:0em;font-size:.75em}
.text_wrap__993985__.s_size_100 .inline_block__993985__ .inner__993985__ .icon__993985__ {padding-right:0em;font-size:1em}
.text_wrap__993985__.s_size_150 .inline_block__993985__ .inner__993985__ .icon__993985__ {padding-right:0em;font-size:1.5em;line-height:1em}
.text_wrap__993985__.s_size_200 .inline_block__993985__ .inner__993985__ .icon__993985__ {padding-right:0em;font-size:2em;line-height:1em}
.text_wrap__993985__.s_size_250 .inline_block__993985__ .inner__993985__ .icon__993985__ {padding-right:0em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__993985__ .inline_block__993985__ .inner__993985__ {font-size:15px}
}

/*     896195 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__896195__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__896195__ a {display:block}
.pm-banner_slide_css3__896195__ a img {vertical-align:bottom;}
.pm-banner_slide_css3__896195__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     993995 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__993995__ .inline_block__993995__ {display:inline-block;vertical-align:top}
.text_wrap__993995__ .inline_block__993995__ .inner__993995__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__993995__ .inline_block__993995__ .inner__993995__ .icon__993995__ {display:table-cell;padding-right:0px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__993995__ .inline_block__993995__ .inner__993995__ .icon__993995__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__993995__ .inline_block__993995__ .inner__993995__ .text__993995__ {display:table-cell;font-weight:bold;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__993995__.s_size_75 .inline_block__993995__ .inner__993995__ .icon__993995__ {padding-right:0em;font-size:.75em}
.text_wrap__993995__.s_size_100 .inline_block__993995__ .inner__993995__ .icon__993995__ {padding-right:0em;font-size:1em}
.text_wrap__993995__.s_size_150 .inline_block__993995__ .inner__993995__ .icon__993995__ {padding-right:0em;font-size:1.5em;line-height:1em}
.text_wrap__993995__.s_size_200 .inline_block__993995__ .inner__993995__ .icon__993995__ {padding-right:0em;font-size:2em;line-height:1em}
.text_wrap__993995__.s_size_250 .inline_block__993995__ .inner__993995__ .icon__993995__ {padding-right:0em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__993995__ .inline_block__993995__ .inner__993995__ {font-size:15px}
}

/*     928015 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__928015__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__928015__ a {display:block}
.pm-banner_slide_css3__928015__ a img {vertical-align:bottom}
.pm-banner_slide_css3__928015__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

